Bug 434013 - f-spot failed massrebuild attempt for GCC 4.3
f-spot failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:55 EST by Jesse Keating
Modified: 2013-01-09 21:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-01 15:52:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:55:39 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437103
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 14:33:59 EST
I think this is more of a Mono thing than a gcc thing, so I'll leave this
blocking gcc43rebuildfail.  Feel free to move it.

** (/usr/lib64/mono/2.0/gmcs.exe:21557): WARNING **: Could not load file or
assembly 'NDesk.DBus, Version=1.0.0.0, Culture=neutral' or one of its dependencies.
Exception caught by the compiler while compiling:
   Block that caused the problem begin at: ./GalleryExport.cs(718,30):
                     Block being compiled:
[./GalleryExport.cs(749,37):,./GalleryExport.cs(757,33):]
System.TypeLoadException: Could not load type 'FSpot.Core' from assembly
'f-spot, Version=0.4.2.0, Culture=neutral'.
Internal compiler error at ./GalleryExport.cs(718,30):: exception caught while
emitting MethodBuilder [GalleryExport::Upload]
Comment 2 Christopher Aillon 2008-03-01 15:52:36 EST
subsequently rebuilt successfully.

Note You need to log in before you can comment on or make changes to this bug.